<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:07</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:07 content</h3>
            <ul>
                <li> Modeling</li>
                <li> Rhino Cam</li>
              
                
            </ul>
        </div>

    <section class="blogpost">
        <div class=container>
            <img class="image-blog" src="./assets/w7stolekdrawing.JPG" alt="">
            <h2 class="item">Modeling</h2>
            <p>The task wasn't easy. Deciding that to do is quite a big challenge on itself, and then one has to make it happen. I must admit that I wasn't feeling confident in rhino anymore, and I need to work on my modeling skills.I decided to make a stool, because I never made one before, and liked the idea. I started from drawing, and drawing 2D in rhino and working my whay to 3D object. The design is not very complicated, yet it took me suprisingly long to make. </p>
        </div>
        
        <div class="container">
            <div class="row">
                <div class="col">
                <img class="image-blog" src="./assets/w7modeling/milling01.png" alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w7modeling/milling02.png" alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w7modeling/milling03.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w7modeling/milling06.png" alt="">
                </div>
                <div class="col">
                        <img class="image-blog" src="./assets/w7modeling/milling07.png" alt="">
                </div>
                <div class="col">
                        <img class="image-blog" src="./assets/w7modeling/milling08.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w7modeling/milling09.png" alt="">
                </div>
                <div class="col">
                        <img class="image-blog" src="./assets/w7modeling/milling10.png" alt="">
                </div>
                <div class="col">
                        <img class="image-blog" src="./assets/w7modeling/milling11.png" alt="">
                </div>
            </div>
        </div>
    <div class="container">
        <div class="row">
                
                  <h2 class="item">Rhino CAM</h2>
                  <p>Unfortunatelly even though I tried to instal full version of Rhino CAM it didn't work for me- maybe because my windows works as a virtual machine. - that means I could not save a file, and rhino file didn't save the settings ( I checked). But here presenting the path in printscreens. I learned though how to set the tool and diferent workflows for different purpusoses (engraving, pocketing, roughing) as well that there is a special <a href="https://github.com/EDUARDOCHAMORRO/CNC-StepPostprocessor"> <b> postprocessor by Eduardo Chamorro!</b> </a> Thanks Edu for the debugging session, and thanks a lot that it was recorded! I basically followed step by step what was in that session, set tool, and all of the configurations.</p>
        </div>
        <div class="row">

            <div class="row">
                <div class="col">
                        <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam00.png" alt=""> <figcaption> First I had to input data about my material, size and thicknes of the board- in box stock</figcaption>
                    
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam07.png" alt="">
                <figcaption> Download and set the postprocessor</figcaption>
                    
                        
                </div>
            </div>
            
            <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam03.png" alt="">
                    <figcaption> input tool dimentions and settings</figcaption>           
                 </div>

                 <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam05.png" alt="">
                    <figcaption> Set the holding screw points that will be set as engraving in the next step- </figcaption>
            </div>
        </div>
       
        <div class="row">   
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam06.png" alt=""> <figcaption>Machining operations — 2 Axis — Engraving</figcaption>
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam08.png" alt="">
                </div>
            </div>
        <div class="row">
                    
            <div class="col">
                        <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam10.png" alt="">
            </div>
            <div class="col">
                        <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam11.png" alt=""><figcaption> Next moved to cutting out  the inside holes  with -Machining operations — 2 Axis — Profiling</figcaption>
            </div>
        </div>
        <div class="row">
                        
                
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam12.png" alt="">
                    <figcaption> Setting the depth of the cut to be 0.5mm more than the thickness of the material </figcaption>
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam15.png" alt="">
                    <figcaption> Then setting the outline  </figcaption>
                </div>
                
        </div>
        <div class="row">
                
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam16.png" alt="">
                    <figcaption> Very Important part to  cut the outline is to change direction in the Cut Parameters- Use Outside/Inside for Closed curves (previously set to inside) - to outside</figcaption>
                </div>
        </div>
        <div class="row"> 
                
                <div class="col">
                    <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam17.png" alt="">
                    <figcaption> It's also very important to set bridges- with values recommended so lenght of 4 and height of 2</figcaption>
                </div>
        </div>
        
        
        
        <div class="row"> 
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam19.png" alt=""><figcaption> Program allows to simmulate the trajectories of the machine </figcaption>
            </div>
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam25.png" alt="">
                
            </div>
        </div>
        
        
        <div class="row"> 
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam28.png" alt="">
                <figcaption> After choosing all the paths we can in the information button find out estimated time of the work</figcaption>
            </div>
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam30.png" alt="">
            </div>
        </div>
        <div class="row"> 
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam31.png" alt="">
            </div>
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam32.png" alt="">
            </div>
        </div>
        <div class="row"> 
            <div class="col">
                <img class="image-blog" src="./assets/w7rhinocam/w7rhinocam33.png" alt="">
            </div>
        </div>
        <p>
            After running it through Rhino Cam, even before the world gave me opportunity to cut, I feel different about the design, and would like to do some logic, estethics and joinery decisions regarding the top part/sitting as now I  can see, there are better ways to fasten these parts together. Maybe next week... 
        </p>
           
           
                                
                                                      
                                                        
    </div>
          

        </div>
        
        <div class="container">
            <img class="image-blog" src="./assets/w7stolek3.png" alt="">
            <div class="row">
                <div class="col-sm breaks">
                    <h2 class="item">Files</h2>
                    
                    <ul>
                      <a href="./assets/w7paths.3dm" download=""> <li>  w7stool DXF </li></a>
                      </ul>
                      <ul>
                        <a href="./assets/w7stool1.3dm" download=""> <li>  w7 stool 3DM</li></a>
                        </ul>
                </div>
                
                <div class="col-sm breaks">
                    <img class="image-blog" src="./assets/w7stolek.png" alt="">
                </div>
            </div> 


            <h2 class="item"> P.S</h2>
            <p>If anyone knows what the hell is going on with blender and why it does it to me!</p>
            <img class="image-blog" src="./assets/w7whatthehell.png" alt="">
            <img class="image-blog" src="./assets/w7stolekfailure.png" alt="">

        </div>
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>